<template>
  <audit-manage-model :manage-type="manageType"></audit-manage-model>
</template>

<script>
import auditManageModel from './audit-manage-model.vue'
export default {
  name: 'AuditPurchaseDetail',
  metaInfo() {
    return {
      title: this.manageTypeMetaInfo,
    }
  },
  components: {
    auditManageModel,
  },
  data() {
    return {
      manageType: '采购管理',
    }
  },
  computed: {
    manageTypeMetaInfo() {
      return this.manageType
    },
  },
}
</script>
